Ram Gopisetti
Ansys Employee
As specified in your comments, you have installed LS-PREPOST and LS Run which are bundled with the ANSYS when you select LSDYAN to be installed. As long as you have valid licence( check if you can run it via LSDYNA WB) you can able to run the using LS Run just change the licence option from Licence>LSDYNA icence and restart the tool, it should work fine.nIf you dont have proper acedamic licences you can request one in the following link nn comment down your response for futher helpnCheers, Ram